techseria - Feature #1114

XXX
05/23/2022 06:28 PM - Rakshit1 Maniar

Status: Accepted
Priority: Urgent
Assignee: Krishna Viroja
Category:

Target version:

ID:

Training Video:

Shift: General
TaskType: Supertask
Start_timestamp: 18:26
End_timestamp: 18:27
ActualEnd_Timestam

p:

ActualStart_Timesta

mp:

ActualDuration:
Supervisor_ld: 401
Rating:

Shift_StartTime:
Shift_EndTime:

Start date: 05/23/2022
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id: 148
org_id: 87
branch_id: 207
sv_groupid: 160
Reviewer_id:

Rating_DateTime:
QL_ID:

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:

Frequency:

Location: XX shift_time_type:

Area: Aa is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

Aa

History

#1 - 12/29/2022 04:14 PM - Krishna Viroja

- Status changed from New to Accepted

Files

Supertask_SV_401_Rakshit1_Maniar_18_28 18.139+05_30.png 297 KB 05/23/2022 Niraj Bhatt

12/20/2025

1/1
